Bug 48303 - Japanese KDE menu is mojibake-ed
Summary: Japanese KDE menu is mojibake-ed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-10 05:16 UTC by Bill Huang
Modified: 2007-03-27 03:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 11:24:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-07-10 05:16:18 UTC
Description of Problem:
Japanese KDE is mojibake-ed.

How Reproducible:
Always

Steps to Reproduce:
1. Choose "KDE" as session and "Japanese" as language on login screen
2.
3.

Actual Results:
All the KDE menu/icon,Japanese letters get scrembled.

Expected Results:
All the KDE Japanese menu/icon can be displayed correctly.

Additional Information:

Comment 1 Nakai 2001-07-11 12:25:26 UTC
Sato will do this.

Comment 2 Glen Foster 2001-07-13 22:06:31 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 3 Satoru SATOH 2001-08-13 08:34:23 UTC
This problem still occured. (kdebase-2.2-2)

I wonder why there aren't any settings of fonts in .kderc and .kde/**/*.


Comment 4 Bernhard Rosenkraenzer 2001-08-13 13:33:55 UTC
What should the settings be? I don't have the slightest clue about Japanese...


Comment 5 Bernhard Rosenkraenzer 2001-08-20 11:24:43 UTC
Does this work in 2.2-5 (modified kpersonalizer to handle charsets)?


Comment 6 Nakai 2001-08-20 18:52:39 UTC
Fonts are ugly but it works.


Note You need to log in before you can comment on or make changes to this bug.